@charset "utf-8";

@font-face{font-family:Nanum Gothic;url(/images/NanumGothic.eot)};

body 			{margin: 0px; padding: 0; font-family: 'Malgun Gothic', 'Nanum Gothic', 'NanumGothicWeb', 'NanumMyeongjoWeb', AppleGothic, sans-serif, Verdana, Arial, Helvetica, sans-serif;  !important; font-size:13px; color:#555;}
html, body  	{height:100%;}
div, p, ul, li, img, a, table, td, tr, h1, h2, h3, h4, h5, h6, form, input, span, iframe 
{margin: 0px; padding: 0px; font-weight:normal; font-family: 'Malgun Gothic', 'Nanum Gothic', 'NanumGothicWeb', 'NanumMyeongjoWeb', AppleGothic, sans-serif, Verdana, Arial, Helvetica, sans-serif;  }

body form 		{margin: 0; padding: 0; }
legend, label 	{ padding:0; margin:0;} 
fieldset 		{border:none; padding:0; margin:0;}
table, th 		{margin: 0px;	padding: 0px;}
td 				{font-weight:normal;} 
hr 				{visibility:hidden; margin: 0px; height:0px; display:none;}
input, img, select, li 	{ vertical-align: middle;}

table caption 	{visibility:hidden; height:1px; overflow:hidden;}
table caption 	{display:none;}

img 			{ border: none;vertical-align:middle;}
ul, li			{list-style : none ; padding:0px; margin:0;}
dl, dt, dd 		{margin:0px; padding:0px;}

/* input type */
.input_btn			{border: 0 none; }
input[type=text] 	{color: #000; border:1px solid #ccc; background: #fff; vertical-align:middle; padding:3px; margin-bottom:1px}
input[type=password]{color: #000; border:1px solid #ccc; background: #fff; vertical-align:middle; padding:3px; margin-bottom:1px}
textarea			{color: #000; border:1px solid #ccc; background: #fff; vertical-align:middle; padding:3px}
input[type=image] 	{border: 0 none; vertical-align:middle; background:none;}
input[type=hidden] 	{padding:0;margin:0;}
input[type=radio]	{border:none; background:none;}
select 		 		{ font-family:  'Malgun Gothic', 'NanumGothic', 'NanumGothicWeb', 'NanumMyeongjoWeb', AppleGothic, sans-serif, Verdana, Arial, Helvetica, sans-serif; font-size:1em; color: #000; border:1px solid #ddd; background: #fff;	vertical-align:middle; height:22px}

form input.focus 	{border: #FF6600 solid 1px;}
legend, .hide 		{position:absolute ;width:0 ; height:0 ; font-size:0 ;line-height:0 ;overflow : hidden ; visibility : hidden ;}
.lc1{letter-spacing:-1px}
.blind				{visibility: hidden; overflow: hidden; position: absolute; top: 0; left: 0; width: 0; height: 0; font-size: 0; line-height: 0}
a{text-decoration:none}
.k2e 		{ ime-mode:inactive; }
.e2k 		{ ime-mode:active; }
button{font-family: 'Malgun Gothic', 'Nanum Gothic', 'NanumGothicWeb', 'NanumMyeongjoWeb', AppleGothic, sans-serif, Verdana, Arial, Helvetica, sans-serif; }
checkbox 	{background-color: transparent; }

.pd20{padding:20px;}

.left 		{ text-align: left; }
.center 	{ text-align: center; }
.right 		{ text-align: right; }
.dpn 		{ display: none; }
.dpb 		{ display:block; }
.vam 		{ vertical-align: middle; }
.vab 		{ vertical-align: text-bottom; }
.ofh 		{ overflow: hidden; }
.clear 		{ clear: both; }
.bold 		{ font-weight: bold; }
.bold2  { font-weight: 600; display:inline-block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;width:120px;}
.bold_none 	{ font-weight:normal; }
.fwn 		{ font-weight: normal; }
.wsn 		{ white-space: nowrap; }
.floatleft 	{ float: left; }
.floatright { float: right; }
.b1 		{ border: 1px solid red; }
.td_red 	{ font-weight:bold;color:#ef8085;}
.Bwhite 	{ background:#ffffff;}
.dip_block	{display:block;}
.top 		{vertical-align:top;}
.border_r_none{border-right:none;}
.bar		{ clear:both; border-bottom:2px solid #e4e4e4; margin-bottom:5px}
.contents2 .subcont .cont .mgt20{margin-top:20px;}
.contents2 .subcont .cont .mgb20{margin-bottom:20px;}
.bg_none{background:#000;}

#skipnavigation {display:none; visibility:hidden;}
#wrapper{padding:0; width:100%;}
#header{padding:0; height:130px;border-bottom:1px solid #e4e4e4;/*border-top:5px solid #140283*/}
#header h1{position:absolute; top:32px; left:9px;z-index:99999;}

/* GLOBAL MENU */
#global{top:25px; position:absolute;right:0;z-index:99999; background:#f7f7f7; padding:7px; border:1px solid #e4e4e4;}
#global ul{}
#global ul li {float:left;list-style:none; font-size:12px; color:#bbb; padding:0px 5px;}
#global ul li a{color:#888;}
#global ul li a:hover{color:#5cb9ca;}

/* menu */
#menu{clear:both;position:relative; padding-top:90px; z-index:9999;}
#menu ul.main_menu li{float:left; width:196px; text-align:center; font-size:18px;  background:url('/img/gnb_bg.jpg') no-repeat right;}
#menu ul.main_menu li a{display:inline-block; font-weight:600;}
#menu ul.main_menu li a:hover{color:#5cb9ca;}
#menu ul.main_menu li.bg_none{background:none;}
#menu ul.main_menu li:last-child {background:none;}

/* 2�� �޴� */
#menu_dept{position:absolute;width:100%;left:0;top:130px; font-weight:bold; overflow:hidden; height:190px; background:#5cb7c9;}
#menu_dept .menu_wrp{ width:980px; margin:0 auto; left:0; top:0;}
#menu_dept .header_img{position:absolute; top:30px;}
#menu_dept .menu_dept_ul{height:190px; }
#menu_dept .menu_dept_ul li	{float:left;width:196px;  }
#menu_dept .menu_open{text-align:left;width:196px;float:left; color:#000000; padding-left:15px; padding-top:15px;}
#menu_dept .menu_open ul li{margin:7px 0; letter-spacing:-0.5px; /*background:url(/images/common/dot.gif) no-repeat left 10px;*/ width:196px;   !important}
ul.sub_menu li a{font-weight:400; font-size:15px;color:#fff;}
ul.sub_menu li a:hover{color:#125f6d;font-weight:600;/*background:#3563b1*/}
#menu_dept .menu_open .sub_menu2 a{font-size:13px; line-height:20px; font-weight:400; padding-left:15px; color:#fbfbfb;}
#menu_dept .menu_open .sub_menu2 a:hover{color:#fff; font-weight:600;}




.con_wrap		{ padding:0; margin:0 auto; width:980px; clear:both; position:relative}
.m_contents_bg	{ background-color:#f4f4f4;position:relative;z-index:-999;margin-top:515px; overflow:hidden; height:550px;}

/*���κ����*/
#s_banner_wrap {width:980px; /*height:480px;*/ position: relative; margin:0 auto; /*z-index:-99999*/}
.agency_box {position:absolute; right:21px; bottom:17px;}
.agency_box a {display:block;}

/*����������*/

#contents{/*height:330px;*/ border-bottom:1px solid #e4e4e4; padding:0; margin:0 auto; width:980px; position:relative; clear:both;/*margin-top:-76px;*/ }
#contents .con_left{box-sizing:border-box; width:490px; height:329px; float:left; border-right:1px solid #e4e4e4;}
#contents .con_left .con_menu {}
#contents .con_left .con_menu:after {content:""; display:block; clear:both;}
#contents .con_left .con_menu li {float:left;}
#contents .con_left .con_menu li a {display:block;}
/* #contents .con_l_btn1 a, .con_l_btn2 a, .con_l_btn3 a{font-size:20px; font-weight:600; line-height:26px; color:#fff; width:100%; height:100%; display:block;letter-spacing:-1px}
#contents .con_left ul li.con_l_btn1{float:left;background:url('/img/con_l_btn1.gif') no-repeat right bottom #72c6a2; ;width:135px; height:110px; padding:24px 14px;}
#contents .con_left ul li.con_l_btn2{float:left;background:url('/img/con_l_btn2.gif') no-repeat right bottom #ef8085; width:135px; height:110px; padding:24px 14px;}
#contents .con_left ul li.con_l_btn3{float:left;background:url('/img/con_l_btn3.gif') no-repeat right bottom #9d82b4; width:136px; height:110px; padding:24px 14px;}
#contents .con_left ul li.con_l_btn2 span{font-size:16px} */

#contents .con_right{box-sizing:border-box; width:490px; /*height:160px;*/ float:left; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;}
#contents .con_r1{float:left; position:relative; height:329px; }
#contents .con_r1 h4{padding:0 0 15px; border-bottom:2px solid #3a3a3a; font-size:20px; font-weight:bold; color:#1f1f1f;}
/* #contents .con_r1 ul{padding:5px 17px; height:245px;}
#contents .con_r1 ul:first-child{height:235px;}
#contents .con_r1 ul li:first-child{border:none;}
#contents .con_r1 ul li{line-height:40px; height:40px; border-top:1px solid #e4e4e4; color:#555; text-align:left; }
#contents .con_r1 ul li span{float:right; color:#888;} */

#contents .con_r1 ul.main_tab{height:30px;}
#contents .main_tab a li{float:left; width:47%; text-align:center; background:#888; height:36px; margin:5px 3px 0px; line-height:35px; color:#ddd; font-size:13px; font-weight:600;cursor:pointer}
#contents .main_tab a li.on{background:#5cb9ca; color:#fff; }

.w20{padding-left:15px}

.edu_box {box-sizing:border-box; width:246px; padding:40px 17px 0; border-right:1px solid #e4e4e4;}

.edu_box .m_p li {padding:12px 4px 11px; border-bottom:1px solid #e4e4e4; cursor:pointer; font-size:14px; color:#000;}
.edu_box .m_p li:last-child {border-bottom:none;}
/* .edu_box .m_p li .tit {display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;} */
.edu_box .m_p li .tit {display:block;}
.edu_box .m_p li .tit .gubun {display:inline-block; width:30px; height:17px; line-height:17px; background:#009d6c; border-radius:4px; text-align:center; vertical-align:bottom; font-size:12px; color:#fff;}
.edu_box .m_p li .tit .gubun2 {display:inline-block; width:30px; height:17px; line-height:17px; background:#3777d5; border-radius:4px; text-align:center; vertical-align:bottom; font-size:12px; color:#fff;}
.edu_box .m_p li .tit .title {display:inline-block; width:160px; margin-left:9px;  font-size:12px; color:#3a3a3a; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.edu_box .m_p li .tit .date {box-sizing:border-box; display:block; padding-left:41px; font-size:12px; color:#878787;}

.notice_box {box-sizing:border-box; width:243px; padding:40px 17px 0;}

.notice_box .m_p {}
.notice_box .m_p li {padding:10px 0 10px; border-bottom:1px solid #e4e4e4; cursor:pointer; font-size:12px; color:#000;}
.notice_box .m_p li:last-child {border-bottom:none;}
.notice_box .m_p li .tit {display:block; width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice_box .m_p li .date {display:block; width:100%; text-align:left;}

.con_r1 .btn_more {position:absolute; top:45px; right:18px; display:block; width:12px; height:11px; background:url('/img/btn_more.gif') no-repeat 0 0; text-indent:-9999px;}

/*������*/
.quick{box-sizing:border-box; height:185px; border-left:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; /* border-right:1px solid #e4e4e4; */ width:490px; /* height:125px; */ clear:both; font-size:20px; font-weight:600; color:#888; /* padding:24px; */ }

.tit_quick {padding:20px 0 0 20px;font-size:22px; font-weight:bold; color:#757575;}
.tit_quick strong {color:#404040;}

#touchSlider4 { width:490px; /*height:150px;*/ margin:0 auto; position:relative; /* overflow:hidden; */ }
.quick_list {position:static; top:0; left:0; margin-top:35px;}
.quick_list:after {content:""; display:block; clear:both;}
.quick_list li {float:left !important; width:124px; position:static !important; top:0 !important; left:0 !important; background:url('/img/bg_bar.gif') no-repeat right 5px;}
.quick_list li + li {width:121px !important;}
.quick_list li + li + li {width:120px !important;}
.quick_list li + li + li + li {width:123px !important; background:none;}
.quick_list li a {display:block; padding-top:60px; text-align:center; background:url('/img/bg_quick01.gif') no-repeat 0 0; font-size:13px; font-weight:bold; color:#000;}
.quick_list li + li a {background:url('/img/bg_quick02.gif') no-repeat 0 0;}
.quick_list li + li + li a {background:url('/img/bg_quick03.gif') no-repeat 0 0;}
.quick_list li + li + li + li a {background:url('/img/bg_quick04.gif') no-repeat 0 0;}
.quick_list li a span {display:block; font-size:12px; font-weight:bold; letter-spacing:-2px;}

/* #touchSlider4 ul { width:99999px; height:150px; position:absolute; top:12px; left:0; overflow:hidden; }
#touchSlider4 ul li { float:left; width:147px; height:80px; background:url('/img/quick_bg.gif') no-repeat left center;  margin:0 auto; }
#touchSlider4 ul li a{margin:0px; padding:0px; width:100%; height:100%; display:block; font-size:13px; color:#888; font-weight:600;text-align:center; line-height:16px;}
#touchSlider4 ul li a:hover{color:#232323;}
#touchSlider4 .bg_none{background:none}
#touchSlider4 ul li img{padding-bottom:10px;} */
 
.btn_area {overflow:hidden; position:absolute; top:185px; left:415px;}
.btn_area button { display:block; border:1px solid #fff; }
.btn_area button.btn_prev {float:left; background:url('/img/re_ico.jpg') no-repeat; width:24px; height:18px;}
.btn_area button.btn_next {float:left; background:url('/img/re_ico2.jpg') no-repeat; width:23px; height:18px; }



/*����������*/
.contents2{padding:0; margin:0 auto; width:980px; position:relative; clear:both;margin-top:-145px; }
	/*sm*/
	.contents2 ul.sm{width:220px; float:left; }
	.contents2 .sm .smt{height:185px; background:url('/img/sm_bg.gif') no-repeat center #5cb9ca; color:#fff; font-weight:600; font-size:32px; line-height:145px; text-align:center;}
	.contents2 ul.sm li{height:60px; border-bottom:1px solid #e4e4e4; padding:0px 16px; line-height:60px;}
	.contents2 ul.sm li a{font-size:14px; color:#888; width:100%; height:100%; display:block;letter-spacing:-1px}
	.contents2 ul.sm li a:hover{font-weight:600; color:#232323;}
	.contents2 ul.sm li a.sm_on{font-weight:600; color:#232323; background:url('/img/sm_on_bg.gif') no-repeat right;}
	.contents2 ul.sm li.ban1{background:url('/img/ban1.jpg') no-repeat right bottom #72c6a2; border:none; margin-top:60px;height:70px; line-height:70px; }
	.contents2 ul.sm li.ban2{background:url('/img/ban2.jpg') no-repeat right bottom #ef8085; border:none;height:55px; padding-top:15px; line-height:18px;}
	.contents2 ul.sm li.ban3{background:url('/img/ban3.jpg') no-repeat right bottom #9d82b4; border:none;height:70px; line-height:70px}
	.contents2 ul.sm li.ban1 a,.contents2 ul.sm li.ban2 a,.contents2 ul.sm li.ban3 a{color:#fff; font-weight:600; font-size:16px;}
	/*����Ÿ��Ʋ*/
	.subcont{float:left; background:#fff; width:710px; padding:25px;}
	.subcont .cont_tit{height:95px; border-bottom:1px solid #e4e4e4; }
	.subcont .cont_tit li{font-size:13px; float:right; color:#888; vertical-align:top; }
	.subcont .cont_tit li:first-child{vertical-align:bottom; font-size:36px; font-weight:600; color:#232323; float:left; line-height:95px;}
	.subcont .cont_tit li span{font-weight:600; color:#232323; }
	/*���곻��*/
	.subcont .cont{margin-top:25px; color:#232323; }
	.subcont .cont .input_box{border:1px solid #e4e4e4; background:#f7f7f7; padding:25px 30px; margin-bottom:25px; line-height:22px;}
	.subcont .cont .input_box input{border:1px solid #b8b8b8; padding:3px 2px;}
	.subcont .cont .input_box input:first-child{padding-left:0px; }
	.subcont .cont .input_box select{margin-top:20px; width:140px; height:25px; border:1px solid #66717d; padding-left:5px; line-height:25px; }
	.subcont .cont .input_box button{margin-top:20px; padding:0px 20px; height:28px; background:url('/img/btn_bg.gif') no-repeat center; border:1px solid #66717d; line-height:28px; color:#fff; font-weight:600; }
	
	/*���곻��1*/
	.subcont .cont .input_box1{border:1px solid #e4e4e4; background:#f7f7f7; padding:10px 10px; margin-bottom:25px; line-height:22px;}
	.subcont .cont .input_box1 input{border:1px solid #b8b8b8; padding:3px 2px;}
	.subcont .cont .input_box1 input:first-child{padding-left:0px; }
	.subcont .cont .input_box1 select{width:140px; height:25px; border:1px solid #66717d; padding-left:5px; line-height:25px; }
	.subcont .cont .input_box1 button{padding:0px 20px; height:28px; background:url('/img/btn_bg.gif') no-repeat center; border:1px solid #66717d; line-height:28px; color:#fff; font-weight:600; }

	/*�ǵ�����*/
	.subcont .cont .sub_tab .s_tab{border-left:1px solid #e4e4e4; font-size:9pt;letter-spacing:-1px}
	.subcont .cont .sub_tab p{color:#666; font-size:13px; line-height:22px; padding:5px 10px 10px;}
	.subcont .cont .sub_tab .s_tab li{float:left; width:33.1%;border-right:1px solid #e4e4e4; border-top:1px solid #e4e4e4; height:50px; line-height:50px; text-align:center;}
	.subcont .cont .sub_tab .s_tab a{cursor:pointer; width:100%; height:100%; display:block; font-size:13px; letter-spacing:-0.5px; color:#555; background:#f7f7f7;}
	.subcont .cont .sub_tab .s_tab a:hover{color:#5cb9ca;}
	.subcont .cont .sub_tab .s_tab a.on{border-top:3px solid #5cb9ca; border-bottom:1px solid #fff; color:#5cb9ca; font-weight:600; background:#fff; line-height:45px;}
	.s_tab_con{border-top:1px solid #e4e4e4; padding-top:30px;}
	.subcont .cont .sub_tab .cont_tit2{background:url('/img/cont_tit2.gif') no-repeat left; padding-left:28px; font-size:18px; font-weight:900; color:#ef8086; line-height:23px; padding-top:15px;}
	.subcont .cont .sub_tab .cont_tit3{font-size:16px; font-weight:900; color:#666; line-height:20px; padding-top:15px; padding-bottom:5px;}
	.subcont .cont .sub_tab .cont_tit4{font-size:13px; font-weight:450; color:#666; line-height:20px; padding-top:7px; padding-left:20px; padding-bottom:5px;}
	
	

	.subcont .cont .t_star{font-size:15px; font-weight:600; color:#232323; line-height:30px; background:url('/img/t_star.png') no-repeat left; padding-left:25px;}
		/*���----)������ btn*/
	.subcont .cont .sub_btn2{float:right; border:1px solid #888; width:160px; height:30px; line-height:30px; text-align:center; }
	.subcont .cont .sub_btn2 a{width:100%; height:100%; display:block;}
	.subcont .cont .sub_btn2 a:hover{background:#66717d; color:#fff; }
		/*��Ʈ----)���ѹ�Ʈ btn*/
	.subcont .cont .sub_btn3{float:right; border:1px solid #3e9dae; background:#5cb9ca; width:140px; height:30px; line-height:30px; text-align:center;}
	.subcont .cont .sub_btn3 a{width:100%; height:100%; display:block; color:#fff; }
	.subcont .cont .sub_btn3 a:hover{background:#3e9dae; color:#fff; }

	.subcont .cont .border_l{border-left:1px solid #e4e4e4;}

	.subcont .cont .s31_table{width:100%; font-size:12px; margin:20px 0px; padding:0px; border-bottom:1px solid #e4e4e4;} 
	.subcont .cont .s31_table th{background:#94999e; border-top:1px solid #66717d; border-left:1px solid #66717d; border-bottom:1px solid #f1f1f1; height:40px; color:#fff; } 
	.subcont .cont .s31_table th:first-child{border-left:0px;} 
	.subcont .cont .s31_table tr:nth-child(odd){background:#f7f7f7}
	.subcont .cont .s31_table td{height:39px; text-align:center; border-left:1px solid #e4e4e4; border-bottom:1px solid #f1f1f1;} 
	.subcont .cont .s31_table td:first-child{border-left:0px;}
	.subcont .cont .s31_table td.textleft{text-align:left; padding-left:20px;}

	.subcont .cont .s32_table{width:100%; font-size:12px; margin:20px 0px; padding:0px; border-bottom:1px solid #e4e4e4;} 
	.subcont .cont .s32_table th{background:#94999e; border-top:1px solid #66717d; border-left:1px solid #66717d; border-bottom:1px solid #f1f1f1; height:40px; color:#fff; } 
	.subcont .cont .s32_table .nline{border-left:0px;} 
	.subcont .cont .s32_table tr:nth-child(odd){background:#f7f7f7}
	.subcont .cont .s32_table td{height:39px; text-align:center; border-left:1px solid #e4e4e4; border-bottom:1px solid #f1f1f1;} 
	.subcont .cont .s32_table .nline{border-left:0px;}
	.subcont .cont .s32_table td.textleft{text-align:left; padding-left:20px;}
	
	
		.subcont .cont .s33_table{width:100%; font-size:12px; margin:20px 0px; padding:0px;} 

	
	
	.subcont .cont .s31_table .state1{padding:4px 0px; background:#ef8085; color:#fff; text-align:center;width:60px;border-radius:4px;margin:5px}
	.subcont .cont .s31_table .state2{padding:4px 0px; background:#66717d; color:#fff; text-align:center;width:60px;border-radius:4px;margin:5px}
	.subcont .cont .s31_table .state3{padding:4px 0px; background:#5cb9ca; color:#fff; text-align:center;width:60px;border-radius:4px;margin:5px}

	.subcont .cont .s31_table2{width:100%; border-top:1px solid #66717d; margin:20px 0px 40px 0px;; table-layout:fixed;}
	.subcont .cont .s31_table2 th{font-weight:600; padding:10px; color:#232323;background:#f7f7f7; border-bottom:1px solid #e4e4e4; border-right:1px solid #e4e4e4; border-left:1px solid #e4e4e4; }
	.subcont .cont .s31_table2 th:first-child{border-left:0px;}
	.subcont .cont .s31_table2 th.s31_tit2{text-align:left; padding:20px; font-size:17px; line-height:24px; border-right:0px;}
	.subcont .cont .s31_table2 .t140178{color:#140178}
	.subcont .cont .s31_table2 th p{float:right; color:#888;}
	.subcont .cont .s31_table2 th p span{color:#5cb9ca;}
	.subcont .cont .s31_table2 td{padding:10px; border-bottom:1px solid #e4e4e4;}
	.subcont .cont .s31_table2 input[type=text]{border:1px solid #b8b8b8; padding:3px 2px; width:98%;}
	.subcont .cont .s31_table2 .w55{width:55%;}
	.subcont .cont .s31_table2 .mgt0{margin-top:0px;}
	.subcont .cont .s31_table2 textarea{border:1px solid #b8b8b8; padding:3px 2px; width:98%;}
	.subcont .cont .s31_table2 select{border:1px solid #b8b8b8;  height:25px; width:100%;}
	.subcont .cont .s31_table2 .border_r_none{border-right:none;}	
	.subcont .cont .s31_table2 .border_l{border-left:1px solid #e4e4e4;}
	.subcont .cont .s31_table2 td.border_l:first-child{border-left:none;}

	

	.s31_table3{width:100%; border-top:1px solid #66717d; color:#666; margin:5px 0px 20px 0px;border-left:1px solid #fff;}
	.s31_table3 th{font-weight:600; font-size:13px; padding:15px; background:#f7f7f7; border-bottom:1px solid #e4e4e4; border-left:1px solid #e4e4e4;}
	.s31_table3 th:first-child{border-left:0px;}
	.s31_table3 td{line-height:18px; font-size:12px; padding:10px; text-align:left; border-bottom:1px solid #e4e4e4; border-left:1px solid #e4e4e4;}
	.s31_table3 td:first-child{border-left:1px solid #fff;}
	.s31_table3 .center{text-align:center;}
	.s31_table3 a:hover{color:#50af86; font-weight:600;}



	.subcont .cont .s31_table3_new{width:100%; border-top:1px solid #66717d; color:#666; margin-bottom:30px;}
	.subcont .cont .s31_table3_new td{line-height:20px; font-size:12px; padding:5px 0px; text-align:left;}
	.subcont .cont .s31_table3_new input{border:1px solid #b8b8b8; padding:3px 2px; width:90px; margin-right:5px;}
	.subcont .cont .s31_table3_new input.w_60{width:65px;}
	.subcont .cont .s31_table3_new select{border:1px solid #b8b8b8;  height:23px; width:130px;}
	.subcont .cont .s31_table3_new .b_bottom{border-bottom:1px solid #e4e4e4;}


	button.s_btn1{width:336px; height:37px; text-align:center; font-size:15px; font-weight:600; border:1px solid #50af86; background:url('/img/s_btn1_bg.gif') no-repeat center; color:#fff; margin-right:5px;}
	button.s_btn2{width:336px; height:37px; text-align:center; font-size:15px; font-weight:600; border:1px solid #83639f; background:url('/img/s_btn2_bg.gif') no-repeat center; color:#fff; }

	.subcont .cont .cont_tit2{background:url('/img/cont_tit2.gif') no-repeat left; padding-left:28px; font-size:18px; font-weight:900; color:#ef8086; line-height:23px; }
	.subcont .cont .cont_tit3{font-size:16px; font-weight:900; color:#666; line-height:20px; padding-top:10px;}
	textarea.psn_bata{padding:15px; border-bottom:1px solid #e4e4e4; width:680px; height:140px; margin:20px 0px; text-align:left;}
	.s41_btn button{padding:0px 13px; margin-left:10px; height:30px; margin-top:0px; background:url('/img/btn_bg.gif') no-repeat center; border:1px solid #66717d; line-height:30px; color:#fff; font-weight:600;}
	.btn_bottom{float:right; margin-top:20px; padding:0px 20px; height:30px; background:url('/img/btn_bg.gif') no-repeat center; border:1px solid #66717d; line-height:30px; color:#fff; font-weight:600; }

.w50{width:50%;}
.w930{width:930px;}
/*�α���,ȸ����*/
.contents2 .subcont .cont .left_box{float:left; width:43%; height:240px; border:1px solid #e4e4e4; padding:30px; background:#fefefe;}
.contents2 .subcont .cont .right_box{float:right; width:43%; height:240px; border:1px solid #e4e4e4; padding:30px; background:#fefefe;}
.contents2 .subcont .cont .login{width:400px; margin:20px auto; height:100px;}
.contents2 .subcont .cont .login th{text-align:left;}
.contents2 .subcont .cont .login td{color:#888; font-size:12px;}
.contents2 .subcont .cont .login input{width:90%; border:1px solid #b8b8b8; padding:5px;}
.contents2 .subcont .cont .login button{width:120px; height:80px; background:#ef8086; border:1px solid #cb575d; color:#fff; font-weight:600; font-size:16px;}
.contents2 .subcont .cont button.left_btn{float:left; width:48%; height:60px; padding-left:60px; text-align:left; border-radius:10px; background:url('/img/individual.png') no-repeat 24px #72c6a2; border:1px solid #72c6a2; color:#fff; font-weight:600; }
.contents2 .subcont .cont button.right_btn{float:right; width:48%; height:60px; padding-left:60px; text-align:left; border-radius:10px; background:url('/img/corporation.png') no-repeat 24px #9d82b4; border:1px solid #9d82b4; color:#fff; font-weight:600; }
.contents2 .subcont .cont button.left_btn img, .contents2 .subcont .cont button.right_btn img{line-height:70px;}
.contents2 .subcont .cont button.left_btn:hover{background:url('/img/individual.png') no-repeat 24px #95d4b9;}
.contents2 .subcont .cont button.right_btn:hover{background:url('/img/corporation.png') no-repeat 24px #b6a1c7;}

.contents2 .subcont .cont button.left_btn.person_btn{float:left; width:48%; height:60px; padding-left:0 !important; text-align:center; border-radius:10px; background:url('/img/individual.png') no-repeat 80px center #72c6a2; border:1px solid #72c6a2; color:#fff; font-weight:600; }
.contents2 .subcont .cont button.right_btn.com_btn{float:right; width:48%; height:60px; padding-left:0 !important; text-align:center; border-radius:10px; background:url('/img/corporation.png') no-repeat 60px center #9d82b4; border:1px solid #9d82b4; color:#fff; font-weight:600; }
.contents2 .subcont .cont button.left_btn.person_btn:hover{background:url('/img/individual.png') no-repeat 80px center #95d4b9;}
.contents2 .subcont .cont button.right_btn.com_btn:hover{background:url('/img/corporation.png') no-repeat 60px center #b6a1c7;}

.contents2 .subcont .cont .login2{padding-top:30px; width:85%; margin:0 auto;}
.contents2 .subcont .cont .login2 button{width:90%; height:100px; text-align:center; border-radius:10px; color:#fff; font-weight:600; font-size:16px; margin-top:20px;}
.contents2 .subcont .cont button.purple{background:#9d82b4; border:1px solid #9d82b4; }
.contents2 .subcont .cont button.mint{background:#72c6a2; border:1px solid #72c6a2; }




/*Ǫ��*/
.footer{margin-top:45px; border-top:1px solid #e2e2e2;}
.footer_box {position:relative; width:980px; margin:0 auto; padding-bottom:25px;}
.footer_list {padding-top:35px;}
.footer_list:after {content:""; display:block; clear:both;}
.footer_list li {float:left;}
.footer_list li:after {content:""; display:inline-block; width:2px; height:13px; margin:0 13px 0 12px; background:#c4c4c4;}
.footer_list li + li:after {display:none;}
.footer_list li a {display:inline-block; font-size:14px; color:#3c4049;}
.footer_box address {padding-top:20px; font-style:normal; font-size:14px; color:#3c4049;}
.footer_box .copy {padding-top:10px; font-size:14px; color:#3c4049;}
.footer_box .btn_top {position:absolute; top:0; right:0; display:inline-block; width:47px; height:46px; background:url('/img/btn_top.gif') no-repeat 0 0; text-indent:-9999px;}


.step_p {display:inline;float:left}

.step_p p{color:#fff;text-align:center;width:130px}

/* ��ܸ޴� */

#quick_area {width:100%; height:0px; margin:0 auto; z-index:250;}
.quick_cont {position:fixed; width:100%; height:0px; z-index:250; top:-14px; }

.me_area {position:relative; width:100%; z-index:320; z-index:999;}
.me_area.flow {position:fixed; z-index:250; top:0; }
.home .zzim_area.flow{ top:0; z-index:250;}
 
.gnbDiv {min-width:980px; width: 100%; height:259px;  overflow:hidden; position:relative;  top:4px; left:0; z-index:10000;}
.gnbDiv .gnbWrap{position: relative; overflow: hidden; height:259px; margin: 0 auto;   width: 980px; z-index:10000;background:url("/image/gnb_bg.jpg") no-repeat}
.gnbDiv .gnbWrap .gnb{width:980px; z-index:10000; float:right ; height:259px}
.gnbDiv .gnbWrap .gnb .oneDep{line-height:54px; font-size:18px; font-weight:600; color:#232323; letter-spacing:-1pt}
.gnbDiv .gnbWrap .gnb ul{overflow:hidden; width:100%; height:259px;border-left:0px solid #fff}
.gnbDiv .gnbWrap .gnb ul li{float:left; width:196px; height:259px; text-align:center;border-right:0px solid #fff} /* position:relative;*/

.gnbDiv .gnbWrap .gnb ul li a.oneDep{display:block; position:relative;color:#232323}
.gnbDiv .gnbWrap .gnb ul li.on a.oneDep{color:#232323}
.gnbDiv .gnbWrap .gnb ul li.on a.oneDep:hover{text-decoration:none; color:#5cb9ca;}

.gnbDiv .gnbWrap .twoDep{height:259px; margin-top:-1px; background:#f9f9f9 ; border-top:1px solid #e4e4e4;display:block; border-right:1px solid #e4e4e4; position:relative; visibility:visible; padding-top:15px; }
.gnbDiv .gnbWrap .first{border-left:1px solid #e4e4e4;letter-spacing:-1px}
.gnbDiv .gnbWrap li.on .twoDep{ border-right:1px solid #e4e4e4;  background:#fff; color:#333;}
.gnbDiv .gnbWrap li.on .twoDep a.off:hover{background-color:#5cb9ca; color:#fff; text-decoration:none; font-weight:bold;}
.gnbDiv .gnbWrap li .twoDep a.on{background:#5cb9ca; color:#fff;}
.gnbDiv .gnbWrap li .twoDep a{font-size:13px; color:#555; line-height:29px; letter-spacing:-0.3pt;}
.disB{display:block;}
.gnbDiv .gnbWrap li .twoDep a.disB2{font-size:12px; line-height:24px; text-align:left; padding-left:26px;}
.disB2{display:block;}

.twoDbg{display:; background: #f9f9f9 ; position:absolute; top:53px; left:0; height:205px; width:100%; z-index:90; border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;}
.gnbDiv .gnbWrap li.on .guideBg{position:absolute; width:285px; top:66px; left:0; display:block}








#contentList tr {cursor:}
#contentList td:hover{cursor:pointer}



/*input radio css*/
.input_box input[type=radio   ]:not(old){
  width   : 28px;
  margin:0px;
  padding : 0;
  opacity : 0;

}

.dds input[type=radio   ]:not(old){
  width   : 18px;
  margin:0px;
  padding : 0;
  opacity : 0;

}


.input_box input[type=radio   ]:not(old) + label{
  display      : inline-block;
  margin-left  : -28px;

  padding-left : 28px;
  background:url('/img/checks.png') no-repeat 0 0;
  line-height  : 24px;
}

.input_box input[type=radio]:not(old):checked + label{
  background-position : 0 -48px;
}



.input_box input.radio_left + label.radio_left{margin-top:-15px;}



/*���̾��˾�*/
.pop-layer .pop-container {
  padding: 20px 25px; 
}

.pop-layer p.ctxt {
  color: #555;
  line-height: 25px;
  font-size:14px;
}

.pop-layer .btn-r {
  width: 100%; 
  margin-top:20px;
  padding-top: 10px;
  border-top: 1px solid #DDD;
  text-align: right;
}

.pop-layer {
  width: 500px;
  height: auto;
  background-color: #fff;
  border: 12px solid #5cb9ca;
  z-index: 10;
}

a.btn-layerClose {
  display: inline-block;
  padding: 5px 14px;;
  border: 1px solid #5cb9ca;
  background-color: #5cb9ca;
  font-size: 13px;
  color: #fff;
  line-height: 20px;
  cursor:pointer;
  font-weight:600;
}

a.btn-layerClose:hover {
  border: 1px solid #5cb9ca;
  background-color: #fff;
  color: #5cb9ca;
}


#sd table{width:100px;}
#sd td{width:100px;}





.tabs-style-tzoid {
	max-width: 1200px;
}

.tabs-style-tzoid nav {
	padding: 0 1em;
}

.tabs-style-tzoid nav ul li {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.tabs-style-tzoid nav ul li a {
	padding: 0 1.5em 0 0.3em;
	color: #0d9564;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

@media screen and (max-width: 54em) {
	.tabs-style-tzoid nav ul li a {
		padding: 0 0.5em 0 0.3em;
	}
}

.tabs-style-tzoid nav ul li a:hover,
.tabs-style-tzoid nav ul li a:focus {
	color: #fff;
}

.tabs-style-tzoid nav ul li.tab-current a,
.tabs-style-tzoid nav ul li.tab-current a:hover {
	color: #2CC185;
}

.tabs-style-tzoid nav ul li a span {
	font-weight: 500;
	font-size: 0.75em;
}

.tabs-style-tzoid nav ul li a::after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	outline: 1px solid transparent;
	border-radius: 10px 10px 0 0;
	background: #2CC185;
	box-shadow: inset 0 -3px 3px rgba(0,0,0,0.05);
	content: '';
	-webkit-transform: perspective(5px) rotateX(0.93deg) translateZ(-1px);
	transform: perspective(5px) rotateX(0.93deg) translateZ(-1px);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.tabs-style-tzoid nav ul li.tab-current a::after,
.tabs-style-tzoid .content-wrap {
	background: #fff;
	box-shadow: none;
}


.gray_td{background:#e4e4e4}
.ta_plus td{padding-left:10px}
.td_10{padding-left:10px}
.gray_td2{background:#f7f7f7}


.text_end{display:inline-block;white-space:nowrap;text-overflow:ellipsis; overflow:hidden; width:200px; text-align:left;}
.text_end2{display:inline-block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden; width:130px; text-align:left;}
.text_end3{display:inline-block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden; width:289px; text-align:left;line-height:3em}
.text_end4{display:inline-block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden; width:155px; text-align:left;line-height:3em}

/*20161227 ����.�߰�*/
.contents2 .subcont .cont .left_box{float:left; width:43%; border:1px solid #e4e4e4; padding:30px; background:#fefefe;}
.contents2 .subcont .cont .right_box{float:right; width:43%; border:1px solid #e4e4e4; padding:30px; background:#fefefe;}
.contents2 .subcont .cont .login td{color:#888; font-size:12px; line-height:18px;}


.contents2 .subcont .cont .h100 .login{height:68px; }

.mg0{margin:0px;}

.con_r1 .m_p {/* border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4;cursor:pointer */}

#aou{ line-height:24px;}
#aou .indent_list{padding-top:10px;}
.section{padding-top:20px;}
.title_dot {color: #272727; font-size: 15px; font-weight: 600; }
.title_dot:first-child{padding-top:0px;}
.history, .indent_list, .indent_list ul, .indent_list ol {display: table; padding: 0; margin: 0;}
.history li, .indent_list li {display: table-row;}
.indent_list li u {white-space: nowrap;}
#aou strong, b {font-weight: bold; padding-top:20px;}
.history li .cell, .indent_list li .cell, .history li u, .indent_list li u {display: table-cell; padding-right: 5px; text-decoration: none;}
.history, .indent_list, .indent_list ul, .indent_list ol {display: table; padding: 0; margin: 0;}
.history li p, .indent_list li p {margin-left: 0; padding-left: 0;}
.table_person {font-size: 12px; border-top: 2px solid #109bf5; width:100%; margin:10px 0px;}
.table_person tbody {display: table-row-group; vertical-align: middle; border-color: inherit;}
.table_person .first {border-left: none;}
.table_person th, .table_person td {border-bottom: 1px solid #e4e4e4; border-left:1px solid #e4e4e4; border-right: none; height: 41px;}
.table_person th {background: #f7f7f7; color: #222222; line-height: 15px; padding: 0 10px;}
.Tcol th, .Tcol td {text-align: center;}
.table_person th, .table_person td {border-right: none; text-align: center; height: 41px;}
.table_person td {line-height: 20px; color: #545454; padding: 0 5px;}

/* 연구원 교육 비전 */
.vision_list {}
.vision_list li {font-size:11pt; line-height:160%;}
.vision_list li ul {padding-bottom:20px;}
.vision_list li ul li {padding-left:-25px; text-indent:25px;}

.pb0 {padding-bottom:0 !important;}
.pl_ti0 {padding-left:0 !important; text-indent:0 !important;}

.txt_vision {line-height:initial !important; padding:0 0 20px !important;}

/*  교육과정 안내*/
.tit_small_txt {font-size:13px; padding:0 !important; word-break:keep-all;}

.border_l {border-left:1px solid #e4e4e4;}
.txt_center {text-align:center !important;}

.mt20 {margin-top:20px !important;}

.tbl_list {}
.tbl_list li {padding-left:7px; text-indent:-7px; word-break:keep-all;} 
.tbl_list li ul {}
.tbl_list li ul li {padding-left:13px; text-indent:-10px;}

/* 출장위탁교육 안내 */
.txt_business {font-size:13px !important; line-height:normal !important; padding:0 !important;}

.business_list {}
.business_list li {font-size:13px; padding-left:10px; text-indent:-10px; word-break:keep-all; line-height:160%;}
.business_list li ul {}
.business_list li ul li {padding-left:15px; text-indent:-15px;}

/* QNA 목록 */
.pwdLayer {display:none; position:fixed; top:50%; left:50%; width:400px; height:150px; margin-top:-75px; margin-left:-200px;}
.pwdLayer .box_inner {box-sizing:border-box; width:400px; height:150px; padding:30px 0; border:5px solid #5cb9ca; background:#fff; }
.pwdLayer .box_inner .pwd_box {text-align:center; padding-bottom:15px;}
.pwdLayer .box_inner .pwd_box label {display:inline-block; font-size:13px; margin-right:10px;}
.pwdLayer .box_inner .pwd_box input {box-sizing:border-box; display:inline-block; width:150px; border:1px solid #b8b8b8;}
.pwdLayer .box_inner .btn_box {text-align:center;}
.pwdLayer .box_inner .btn_box a {display:inline-block; width:100px; height:30px; line-height:30px; background:#5cb9ca; font-size:13px; color:#fff;}

.subcont .cont .s31_table2 input[type=password] {
    border: 1px solid #b8b8b8;
    padding: 3px 2px;
    width: 98%;
}

.subcont .cont .s31_table2 .user_con {height:300px;}

.imgAlt {font-size:0 !important; width:0; height:0; line-height:0 !important; position:absolute; left:-9999px;}

/* 교육신청 내역 안내 문구 */
.txt_edu_price {padding-left:10px; text-indent:-10px; word-break:keep-all;}
.edu_price_box {}
.edu_price_box dt {font-weight:bold;}
.edu_price_box dd {padding-left:17px;}

/* 메인페이지 레이어 팝업 */
.pop-layer.pop01 {position:relative; width:650px; border:none;} /* 2020-12-31 수정 */
.pop-layer.pop01 .pop-container {padding:0;}
.btn_pop01 {position:absolute;bottom:29px;left:113px; display:inline-block; width:153px; height:39px; background:#67da49; color:#fff !important; text-align:center; line-height:39px; font-size:14px;}
.btn_x {position:absolute;top:12px;right:14px; display:inline-block; width:22px; height:22px; background:url('../img/btn_x.jpg') no-repeat; text-indent:-9999px;}

.pop-conts a {display:block; width:100%;}

.pop_btn a {display:block; text-align:center; font-size:16px; font-weight:700; color:#000;}

/* 투표안내 팝업 레이어 팝업 */
.btn_pop02 {position:absolute;bottom:15px;left:21px; display:inline-block; width:335px; height:39px; background:#155ebc; color:#fff !important; text-align:center; line-height:39px; font-size:14px;}

/* 게시판 레이아수 추가 */
.tbl_board {width:100%; border-top:2px solid #4c4949; table-layout:fixed;}
.tbl_board th, .tbl_board td {height:47px; border-bottom:1px solid #b9b8b8; padding:0 !important; text-align:center; font-size:14px;}
.tbl_board td {border-left:1px solid #e4e4e4; word-break:keep-all;}
.tbl_board td.brd_left_n {border-left:none !important;}

.tbl_board2 {width:100%; border-top:2px solid #4c4949; table-layout:fixed;}
.tbl_board2 th, .tbl_board2 td {height:47px; border-bottom:1px solid #b9b8b8; padding:0 !important; text-align:center; font-size:14px;}

/* 20210524 추가 */
.supportTab {position:relative; width:100%; margin:5px 0 0;}
.supportTab dt {position:absolute; top:0;}
.supportTab dt.t1 {left:0;}
.supportTab dt.t2 {left:236px;}
.supportTab dt.t3 {left:472px;}
.supportTab dt a {bos-sizing:border-box;display:block;width:236px;height:47px;text-align:center;line-height:47px;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;border-right:1px solid #e4e4e4; font-size:13px; color:#333;}
.supportTab dt.t1 a {border-left:1px solid #e4e4e4;}
.supportTab dt.on a {border:1px solid #5cb9ca; color:#5cb9ca; font-weight:700;}
.supportTab dt.t1.on a {border-left:1px solid #5cb9ca;}
.supportTab dd {padding-top:96px;}
.supportTab dd.hideTab {display:none;}